import { BundleConfig, VariableConfig, Acl } from '@iotize/device-admin.js';
import { IotizeVariableModel } from '@iotize/device-config.js/model';
export declare function isEditable(bundle: BundleConfig, _variable: VariableConfig, profileName: string, iotizeStudioVariableConfig?: IotizeVariableModel): boolean;
export declare function hasReadOrWriteRights(bundle: BundleConfig, profileName: string): boolean;
export declare function getAcl(bundle: BundleConfig, profileName: string): Acl;
